<?php

namespace App\Modules\BadInfo\Services;

use App\Modules\BadInfo\Models\BookSensitiveStat;

class BookSensitiveStatService
{
    //当前最新敏感图书统计信息
    public static function getCurrentObj()
    {
        return BookSensitiveStat::getCurrentObj();
    }

    public static function getMaxTime()
    {
        return BookSensitiveStat::getMaxTime();
    }


}